<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<section xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_rwxml_8cpp">
<title>/Users/bernard/b20/bsoft/src/rwparam/rwxml.cpp File Reference</title>
<indexterm><primary>/Users/bernard/b20/bsoft/src/rwparam/rwxml.cpp</primary></indexterm>
<para>

<para>Reads to and writes from XML structures. </para>
 
</para>
<section>
<title>Detailed Description</title>

<para>Reads to and writes from XML structures. </para>

<para><formalpara><title>Author: </title>

<para>Bernard Heymann </para>
</formalpara>
<formalpara><title>Date: </title>

<para>Created: 20050920 </para>

<para>Modified: 20161214 </para>
</formalpara>
</para>
</section>
</section>
